Direct SQL - Feature #552

Add Server-Side feature
09/18/2012 09:15 PM - Scott Butler

Status: Rejected Start date: 09/18/2012
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description
make an optional call to communicate through the App Server by making the plugin server side.

History

#1 - 08/15/2019 06:11 PM - Scott Butler

Scott Butler wrote:

make an optional call to communicate through the App Server by making the plugin server side.

With most customers moving to NG/Web clients, this is unnecessary, as calls will happen server-side already. It will only be client-side on Smart
Client. Closing this ticket

#2 - 08/15/2019 06:12 PM - Scott Butler

- Status changed from New to Rejected
